@import 'normalize';
@import 'fonts';
body{
    // font-family: Helvetica, Arial, sans-serif;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-size: 14px;
    background: #eee;
    min-height: 100vh;
    overflow-y: auto;
    overflow-x: auto;
    min-width: 1440px
}
* {
    box-sizing: border-box;
}
img.origin{
    max-width:100%;
    
    height: auto;
}
a{
    color:#405e79;
    transition: color 0.3s cubic-bezier(.25,.8,.25,1);

}
a:visited{
    color:#405e79
}
a:hover{
    color:#c11531
}

ul{
    list-style:none;
    padding-left: 0;
    li:before{
        content: '';
        height: 4px; 
        width: 4px;
        background: #9bb4c4;
        display: inline-block;
        margin-top: -2px;
        margin-right: 10px;
        vertical-align: middle;
    }
}
h1{
    font-size: 30px;
}
h2{
    font-size: 20px;
}
@media print{
    *{
        font-family: 'Times New Roman', Times, serif;
        font-size: 12pt
    }
    .header, .panel{
        display:none
    }
    body{
        width: 100%!important;
        min-width: auto!important;
        max-width: auto!important;
        min-width: auto;
        background-color: #fff!important
    }
    
}